Bug 1606703 - worker: FTBFS in Fedora rawhide
Summary: worker: FTBFS in Fedora rawhide
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: worker   
(Show other bugs)
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 21:15 UTC by Mohan Boddu
Modified: 2018-09-30 02:37 UTC (History)
2 users (show)

Fixed In Version: worker-3.15.2-1.fc29 worker-3.15.2-1.fc27 worker-3.15.2-1.fc28 worker-3.15.2-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-09-23 18:29:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (9.03 KB, text/plain)
2018-07-20 21:15 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 21:16 UTC, Mohan Boddu
no flags Details
state.log (619 bytes, text/plain)
2018-07-20 21:16 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 21:15:53 UTC
worker failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28239761


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix worker at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
worker will be orphaned. Before branching of Fedora 30,
worker will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 21:15:59 UTC
Created attachment 1469011 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 21:16:02 UTC
Created attachment 1469012 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 21:16:05 UTC
Created attachment 1469013 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 08:47:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Fedora Update System 2018-09-11 23:30:56 UTC
worker-3.15.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fe14ace9fa

Comment 6 Fedora Update System 2018-09-11 23:31:05 UTC
worker-3.15.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-dd41d3661f

Comment 7 Fedora Update System 2018-09-11 23:31:15 UTC
worker-3.15.2-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4f8520b66a

Comment 8 Fedora Update System 2018-09-11 23:31:22 UTC
worker-3.15.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d81aafe177

Comment 9 Fedora Update System 2018-09-13 03:31:59 UTC
worker-3.15.2-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4f8520b66a

Comment 10 Fedora Update System 2018-09-13 17:48:30 UTC
worker-3.15.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d81aafe177

Comment 11 Fedora Update System 2018-09-13 17:51:52 UTC
worker-3.15.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fe14ace9fa

Comment 12 Fedora Update System 2018-09-14 15:47:55 UTC
worker-3.15.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-dd41d3661f

Comment 13 Fedora Update System 2018-09-23 18:29:23 UTC
worker-3.15.2-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-09-23 19:13:20 UTC
worker-3.15.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-09-23 20:18:38 UTC
worker-3.15.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-09-30 02:37:44 UTC
worker-3.15.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.